2 brh 138 brh_138 于 2017.09.07 20:28 提问

flash builder运行项目加载不了flash player

flash builder4.7中运行项目,浏览器提示To view this page ensure that Adobe Flash Player version 10.0.0 or greater is installed. 点击安装后仍然提示。在浏览器中播放视频内容都是正常的

1个回答

caozhy
caozhy   Ds   Rxr 2017.09.07 23:47
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
关于Flashbuilder发布的flashplayer无法在Firefox上运行的解决方案
有时候,用flashbuilder创建发布为经过html包装器包装的swf,在Firefox上运行时,会遇到这个情况: 可能大家已经试过了把flashplayer升级到最新或者最合适的版本,但仍然解决不了这个问题,那么请到Firefox的工具-附件组件里,把Shockwave Flash的状态设置为“总是激活”,如下图: 升级到合适版本,并且设置为总是激活,依然没能帮你
Adobe Flash Builder 调试器无法连接,无法进行调试,构建停止在57%
最近突然遇到这个问题,将一般的解决记录如下: 1.更新Flashplayer 版本到debug版本。            http://www.adobe.com/support/flashplayer/downloads.html 这是官网下载链接,如果使用IE 作为调试,请选择下面第一个链接下载,如果使用Google浏览器,或火狐从第二个链接下载。 在Flash builder 中,可以
flash builder 4.6在debug调试时需要系统安装flashplayer debug版本
flash builder 4.6在使用debug调试时需要系统安装对应浏览器对应的flashplayer debug版本,flashplayer debug到adobe官网下载最新的即可,下载地址为:http://www.adobe.com/support/flashplayer/downloads.html 如下图,根据情况下载你需要的版本安装后就可在flashbuilder 4.6中对we
FlexBuilder无法连接Flashplayer调试器进行DEBUG
今天测试flex程序,发现无论如何都连接不上FlashPlayer的调试器,FlashPlayer确认是debug版,但“调试器”那一栏是灰的,这个现象原来还真没有遇到过: 无头绪的重新安装了几遍debug版的flashplayer之后仍然解决不了问题,只好问同组的同事是不是遇到过这个问题,一问才知道,原来为了使编译出来的swf体积尽量小,在编译参数里添加了禁止调试的参数,如下图: 特意记下来,
运行flex程序 flash builder找不到所需版本的adobe flash player
重新安装完浏览器后,再打开flash builder,运行flex程序,出现flash builder找不到所需版本的adobe flash player。如下图所示: 在网上baidu,google了N遍。也看了N篇文章。重装/卸载了N遍adobo flash player ,不管怎么设置配置,还是不行。后来终于发现, 因为重新安装了ie浏览器,所需要在flash builder 中配置
如何在 win8 下让 flash builder 运行调试版本(debug) flash player
1、网上下载 debug 版本调试器 flashplayer_11_sa_debug.exe 2、替换 C:\Program Files (x86)\Adobe\Adobe Flash CS6\Players\FlashPlayer.exe 即可,其实就是替换 flash builder 运行时提示的非debug 版本播放器。
Flash Builder 找不到所需的 Adobe Flash Player 调试器版本(慎用360安全卫士)
flash开发新手慎用360安全卫士! 理由1:360安全卫士会去更改你的hosts文件,有时候要把svn的某些信息手动添加上去,但是会被360误认为是木马。 理由2:360安全卫士会主动更新你的 flash player版本,一不留神就会误点了,结果就是flash pl
Flash Builder 找不到所需的 Adobe Flash Player 调试器版本
C:\WINDOWS\system32\Macromed\Flash\flash10p.ocxFlash Builder 找不到所需的 Adobe Flash Player 调试器版本。您可能需要安装调试器版本的 Flash Player 或重新安装 Flas
(chrome)Adobe Flash 无法正常使用
如果 Adobe Flash 无法正常使用,或者您看到以下错误消息,请尝试按照下文介绍的问题排查步骤操作。 Adobe Flash 版本太旧,因此已被屏蔽无法加载插件该网页已屏蔽以下插件 如果您使用的是移动设备,那么 Flash 无法在 Chrome 中使用。 第 1 步:开启 Adobe Flash Player 在计算机上打开 Chrome。在顶部地址栏中,输入 c
如何解决“安装的Adobe Flash Player不是调试器”的问题
遇到的问题: 我们在使用eclipse开发工具调试flash程序的时候,会遇到“安装的Adobe Flash Player不是调试器”的错误。从而无法进行程序调试。 原因分析: 一是,之前没有安装FlashPlayer的Debug版本(调试器而非一般的播放器)。 二是,之前安装了且运行正常,那么很可能就是升级或360修复漏洞造成的(会自动卸载原来调试版本并安装新的非调试版本)。